Counter - Employment - Task #1316

MPMFO019 Review Transfer of work permit to another owner request
06/17/2019 12:45 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/17/2019
Priority: Normal Due date: 06/18/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 11
Description

Dear Safieh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO019 Review Transfer of work permit to another owner
request" in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

Note:Once you start working on Payment modifications,postpone this task.

History

#1 - 06/19/2019 04:31 PM - Safiya Abu musalem
- Status changed from Open to Fixed
- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 90

#Pending Issues:
procedures are not declared in amman database (TPFTF_CONFIRM ,TPFTF_REJECT )

#2 - 06/19/2019 04:32 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 06/24/2019 12:03 PM - Mahmoud Tarawneh
- Status changed from Fixed to Feedback

#4 - 07/22/2019 02:18 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh
#5 - 07/24/2019 11:01 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#6 - 08/21/2019 02:58 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

#7 - 09/17/2019 10:55 AM - Safiya Abu musalem
- Status changed from In Progress to Fixed

- % Done changed from 90 to 100

- SERVICE_ID setto 11

#8 - 10/07/2019 01:28 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

Dear Safieh,
Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the modification mentioned in SRS.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

#9 - 10/14/2019 03:36 PM - Safiya Abu musalem
- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
